[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: [PATCH] Bump serf version in get-deps.sh

From: Daniel Shahaf <danielsh_at_elego.de>
Date: Tue, 29 Mar 2011 12:15:46 +0200

Thanks, r1086537.

Arwin Arni wrote on Tue, Mar 29, 2011 at 14:53:00 +0530:
> Hi All,
>
> The minimal serf version that our trunk requires is 0.7.1. However, the
> get-deps.sh script still fetches 0.7.0. Here's a patch to bump this
> version. This makes it easier for first-timers to compile and build
> subversion.
>
> Regards,
> Arwin Arni
>
>

> Index: get-deps.sh
> ===================================================================
> --- get-deps.sh (revision 1086501)
> +++ get-deps.sh (working copy)
> @@ -26,7 +26,7 @@
> APR=apr-1.3.9
> APR_UTIL=apr-util-1.3.10
> NEON=neon-0.29.5
> -SERF=serf-0.7.0
> +SERF=serf-0.7.1
> ZLIB=zlib-1.2.5
> SQLITE_VERSION=3.7.3
> SQLITE=sqlite-amalgamation-$SQLITE_VERSION

> * get-deps.sh:
> Bump serf version.
>
> Patch by: Arwin Arni <arwin{_AT_}collab.net>
Received on 2011-03-29 12:21:30 CEST

This is an archived mail posted to the Subversion Dev mailing list.